fitbank.huella.FINGERPRINT_URL=http://127.0.0.1:5111/{0}
fitbank.huella.FINGERPRINT_PROVIDER=BIOMETRIKA
fitbank.config.DOMAIN=
fitbank.ui.tooltips.ENABLED=false
fitbank.ui.estatus.REGISTER=false
fitbank.ui.calendar.KEYBOARD_CONTROL=false
fitbank.ui.calendar.MOUSE_WHEEL_CONTROL=false
fitbank.ui.calendar.DERIVE_LOCALE=false
fitbank.ingreso.WEBKIT=false
fitbank.notificaciones.ENABLED=false
fitbank.notificacionescomentarios.ENABLED=false
fitbank.ui.ventana.fondo.ENABLED=true
fitbank.ui.ventana.BLOQUEOMODAL=false
fitbank.revisarCambios.ENABLED=false
fitbank.cacheWebpages.ENABLED=false

